@charset "utf-8";
/*------------ about-editor ------------*/
.ab_t {
    font-size: 22px;
    font-weight: bold;
    color: #000;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0 auto 8px;
}
.ab_txt {
    margin: 0;
    line-height: 1.6;
    color: #666;
}
/* ===== 基本設定 ===== */
.about_omni_section {
    max-width: 1200px;
    margin: 0 auto;
}
/* ===== ABOUT 區塊 ===== */
.about_block {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 40px;
}
.about_text {
    flex: 1;
    min-width: 0;
    /* padding-top: 40px; */
    display: block;
}
.section_title {
    font-size: 42px;
    font-weight: 800;
    margin: 0 0 16px;
    line-height: 1;
}
.section_subtitle {
    font-size: 22px;
    color: #E60013;
    margin: 0;
}
.about_text p {
    margin: 0;
    line-height: 1.6;
    color: #555;
}
.about_text p + p{
    margin-top:16px;
}
.about_image {
    flex: 0 0 auto;
    margin-bottom: -96px;
}
.about_image img {
    width: 100%;
    height: auto;
}
/* ===== OUR STRENGTH ===== */
.strength_header {
    display: flex;
    align-items: center;
    gap: 20px;
    background: linear-gradient(to right, rgb(0 0 0 /100%), rgb(0 0 0 /0%));
    color: #fff;
    padding: 8px 30px;
    margin-bottom: 40px;
}
.strength_header h2 {
    font-size: 30px;
    margin: 0;
}
.strength_header span {
    font-size: 20px;
    font-weight: bold;
    opacity: 0.9;
    display: flex;
    align-items:center;
    position: relative;
}
.strength_header span:before{
    content:'';
    display:block;
    width:1px;
    height: 24px;
    background:#fff;
    margin: 0 20px 0 0;
    opacity: 0.5;
}
.strength_list {
    display: flex;
    justify-content: center;
    gap: 24px;
    margin-bottom: 40px;
}
.strength_item {
    flex: 1;
    display:flex;
    align-items:center;
    justify-content: flex-start;
    gap: 16px;
}
.strength_item + .strength_item:before{
    content:'';
    display:block;
    width:1px;
    height: 80px;
    background:#ddd;
    margin-right: 0px;
}
.strength_item .icon_box{
    flex: 0 0 auto;
}
.strength_item .info_box{
    flex: 1;
    min-width: 0;
}
.strength_item h4 {
    font-size: 20px;
    margin: 0px;
    color: #000;
    letter-spacing:0;
}
.strength_item p {
    font-size: 13px;
    color: #111;
    margin: 0px;
}
/* ===== MAIN PRODUCTS ===== */
.main_products_header {
    background: linear-gradient(to right, rgb(0 0 0 /100%), rgb(0 0 0 /0%));
    color: #fff;
    padding: 20px 30px;
    margin-bottom: 40px;
}
.main_products_header h2 {
    margin: 0;
    font-size: 28px;
}
.main_products_block {
    display: flex;
    align-items: flex-start;
    gap: 40px;
}
.products_list {
    flex: 1;
    min-width: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}
.product_group {
    width: calc(50% - 30px);
}
.product_group h4 {
    font-size: 20px;
    margin: 0 0 4px;
    position: relative;
    /* padding-left: 16px; */
    display: flex;
    align-items: center;
    gap: 8px;
    letter-spacing: 0;
}
.product_group h4::before {
    content: "";
    width: 16px;
    height: 3px;
    background: #E60013;
    display: block;
    /* position: absolute; */
    /* left: 0; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
}
.product_group ul {
    padding-left: 16px;
    margin: 0;
}
.product_group li {
    margin-bottom: 0;
    font-size: 15px;
    color: #444;
}
.products_image {
    flex: 0 0 auto;
    margin-top: -124px;
    margin-right: 47px;
}
.products_image img {
    width: 100%;
    height: auto;
}
/* ===== RWD ===== */
@media (max-width: 1000px) {
    .section_title{
        font-size: 36px;
    }
    .about_block {
        flex-direction: column;
        gap: 40px;
    }
    .about_image{
        margin-bottom: 24px;
    }
    .main_products_block {
        flex-direction: column;
        gap: 40px;
    }
    .products_list {
        gap: 30px;
    }
    .product_group {
        width: 100%;
    }
    .products_image {
        flex: 0 0 auto;
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
    .strength_header h2{
        font-size: 26px;
    }
    .strength_list {
        flex-direction: column;
        gap: 24px;
    }
    .strength_item + .strength_item:before{
        display: none;
    }
    .strength_item .icon_box{
        width: 62px;
        display: flex;
        justify-content: center;
    }
    .strength_header {
        flex-direction: column;
        align-items: flex-start;
        gap: 4px;
    }
}
/*------------ service-editor ------------*/
.s_layout {
  display: flex;
  gap: 0;
  margin: 0;
  justify-content: center;
}
.s_layout .s_item {
  position: relative;
  overflow: hidden;
  clip-path: polygon(calc(10% + 40px) 0%, 100% 0, calc(90% - 40px) 100%, 0% 100%);
  transition:all .3s;
  margin: 0 -25px;
    
}
.s_layout .s_item:hover {
  
}
.s_layout .s_item .pic{
    filter: grayscale(100%);
    transition:all .3s;
}
.s_layout .s_item:hover .pic{
  filter: grayscale(0%);
}
.s_layout .s_item .txt {
    position: absolute;
    bottom: 20px;
    left: 0px;
    color: #fff;
    z-index: 2;
    letter-spacing: 1.5px;
    line-height: 1.6;
    box-sizing:border-box;
    padding:4px 32px 4px 32px;
    background:rgb(230 0 9/80%);
    clip-path: polygon(0% 0%, 100% 0, calc(100% - 8px) 100%, 0% 100%);
    filter: drop-shadow(4px 4px 16px rgba(0,0,0,0.8));
    transition:all .3s;
}
.s_layout .s_item:hover .txt{
  color: rgb(230 0 9/100%);
    background:rgb(255 255 255/80%);
}
.s_layout .s_item .txt span {
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: bold;
}
@media screen and (max-width: 1600px) {
  .s_layout {
    max-width: 1400px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1380px) {
  .s_layout {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
      gap:20px 0;
  }
}
@media screen and (max-width: 1000px) {
  .s_layout {
    max-width: 800px;
  }
  .s_layout .s_item {
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  .s_layout {
    max-width: unset;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
  }
}
/*------------ contact-editor ------------*/
.contact-editor .row {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    align-items: center;
}
.contact-editor .col {
    flex: 0 1 auto;
    display: flex;
    align-items: center;
    gap: 16px;
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-word;
}
.contact-editor .col.add {
    flex: 1 1 0;
    min-width: 250px;
}
.contact-editor i{
    width: 30px;
    height: 30px;
    background: #e61035;
    border-radius: 10px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    line-height: 30px;
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content:center;
    flex-shrink:0;
    gap: 16px;
    transform: rotate(45deg); 
}
.contact-editor i:before{
    display: inline-block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: rotate(-45deg); 
}
.contact-editor .tel i:before{
    content: "\ff001";
}
.contact-editor .fax i:before{
    content: "\ff002";
}
.contact-editor .mail i:before{
    content: "\ff003";
}
.contact-editor .add i:before{
    content: "\ff004";
    font-size: 18px;
    position: relative;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
}
.terms-editor .title{
    font-size: 17px;
    color: #EB4130;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
}
@media screen and (max-width: 1100px){
    .row_{
        display: block;
    }
    .about-editor .row_1 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_1{
        margin-bottom: 40px;
    }
    .about-editor .row_2{
        margin-top: 20px;
    }
    .about-editor .row_2 .col1:after{
        display: none;
    }
    .about-editor .row_2 .col,.about-editor .row_3 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_2 .txt_box,.about-editor .row_3 .txt_box{
        padding:0px;
        border:none;
        margin-right: 0px;
        margin-left: 0;
        margin-top: 0;
    }
    .about-editor .row_2 .col2{
        text-align: left;
    }
    .index-about-editor{
        padding: 0;
        height: auto;
    }
    .service-editor .row_ .col2,.service-editor .row_ .col1{
        width: 100%;
        margin-bottom: 20px;
    }
    .service-editor .row_ .col2{
        padding: 0
    }
    .contact-editor i{
        text-indent: 0px;
        line-height: 30px;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
}
